<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<LinkPreviewKey setting="text" friendlyName="Embed.ly api key" xdt:Transform="Insert" />
	</Noticeboard>
</Config>